prog:
	g++ -E exercise_02_26.cpp -o exercise_02_26.ii
	g++ -S exercise_02_26.ii -o exercise_02_26.s
	g++ -c exercise_02_26.s -o exercise_02_26.o
	g++ exercise_02_26.o -o exercise_02_26
	echo exercise_02_26 > .gitignore
clean:
	rm exercise_02_26.ii exercise_02_26.s exercise_02_26.o exercise_02_26 .gitignore
test:
	./exercise_02_26
